Subject: Re: Mac to Amiga & back
From: [email-masked] (Michel J. Brown)
To: [email-masked]
Date: Thu, 30 Jun 94 12:41:05

In <[email-masked]>, 
Uwe Voigt <[email-masked]> writes:

> 
> I have a macintosh and an amiga 2000 with a toaster V3.1.  I have
> hundreds of frames of animation that I need to transfer between
> the two machines.  For obvious reasons, the floppy idea is out.
>
Considering the sizes of frame stores, and animations, I concur.
>
> The serial port option is too slow.
>
This is the `poor man's solution', for now...
>
> How do the "Big guys" in Hollywood handle this dilemma?
>
Well, the big boys use big (read expensive) guns like a superfast ethernet
lan through a Novell network. I prefer using an external SCSI removable
media box like Bernoulli, or SyQuest, and move from system to system.
>
> I have read many articles in which animators are doing this, but they 
> do not explain exactly how they do it.
>
Well, like walking, and talking, they take it for granted that if you are
professional, you use the tools of the professional. I use the next best
arrangement with an external transportable removable media drive, that I
can unplug from my Amiga, and plugin to a Mac, or IBM SCSI port, and I'm
off and running at speeds faster than an ethernet lan is capable.
>
> Any help would be greatly appreciated.  Please give examples and
> sources of products if/when you reply.
> 
Try getting a Bernoulli drive (150MB) or a SyQuest (270MB) transportable
and just take it from external SCSI port to the other machines external
SCSI port, and you're in business. Cheap, and very effective, IMHO.
Virtually yours,
Michel
>
> sincerely, (a frustrated fellow LW animator)
> 
> Uwe

This space intentionally left blank -- make of it what you will...

Generic sig -- enter your own sig in the space provided